@import "fonts.css";
@import "reset.css";
@import "navbar.css";
@import "footer.css";
@import "components.css";

body {
  min-height: 100vh;
  background-color: #fff;
}

.container {
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}
